#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=polzohab19.31_epa_1.ps
projection=-JM16.0c+
region=-R27.2/64.9/19.0/50.3
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn polzohab19.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    34.596    45.800     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.482    48.014     0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.255    47.513     0.189
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.965    48.505     0.084
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.382    43.148    -0.058
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.049    48.508     0.119
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.671    48.685     0.075
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.548    50.025     0.144
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.740    49.964    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.084    49.509     0.032
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.509    43.406     0.184
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.029    40.308    -0.266
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.808    47.894     0.098
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.480    51.245     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.143    43.917     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.908    51.126     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.355    44.683     0.169
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.551    42.032    -0.199
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.459    40.447    -0.418
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.953    40.139    -0.286
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.150    44.741     0.062
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.991    40.679    -0.215
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.930    58.119    -0.226
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.965    59.126     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.646    60.291     0.115
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.611    60.775     0.299
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.470    47.861    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.524    47.847    -0.157
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.787    48.177    -0.184
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.212    48.602    -0.144
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.954    48.881    -0.200
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.672    48.825    -0.161
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.822    49.141     0.006
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.709    49.582    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.231    50.666    -0.264
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.761    51.440    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.319    51.579    -0.053
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.108    48.801    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.767    45.705    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.518    48.380    -0.177
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.247    43.608    -0.156
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.587    44.290    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.558    43.707    -0.203
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.405    49.929     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.235    46.150    -0.135
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.501    42.439    -0.284
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.312    43.059    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.529    43.406     0.133
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.685    50.667    -0.071
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.928    45.994     0.285
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.842    51.063    -0.104
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.432    50.646    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.174    45.495     0.132
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.314    40.779    -0.433
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.643    48.340     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.415    42.115    -0.181
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.891    41.270    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.684    50.892    -0.271
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.438    51.276    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.560    48.791     0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.397    45.553     0.301
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.916    48.241     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.710    48.779     0.143
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.151    41.198    -0.331
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.117    50.854    -0.345
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.399    51.072    -0.372
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.995    51.727    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.462    47.320     0.265
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.141    42.549     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.719    44.852     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.242    48.393     0.361
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.724    41.512    -0.312
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.908    51.263    -0.366
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.577    52.032    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.721    47.559     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.868    44.078     0.191
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.969    52.135    -0.076
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.984    44.238     0.463
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.160    41.456     0.029
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.108    47.108     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.242    52.338     0.169
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.862    42.492     0.250
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.896    52.329    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.263    47.179     0.396
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.876    40.489    -0.202
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.309    41.049     0.063
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.279    47.684     0.288
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.642    52.754    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.441    38.821    -0.391
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.646    46.322     0.366
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.992    41.853     0.364
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.721    45.754     0.357
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.376    48.184     0.249
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.809    52.382    -0.288
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.773    47.085     0.368
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.628    43.079     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.806    53.284    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.561    42.350     0.385
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.058    45.372     0.312
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.535    48.942     0.345
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.793    48.182     0.305
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.946    47.837     0.271
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.789    48.593     0.375
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.401    49.733     0.196
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.313    38.427    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.209    47.198     0.374
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.861    48.938     0.338
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.410    50.155     0.257
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.172    48.140     0.202
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.410    43.493     0.378
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.782    51.840    -0.310
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.076    48.899     0.320
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.480    47.730     0.436
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.355    48.493     0.188
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.913    53.685    -0.415
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.515    48.263     0.174
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.172    36.897    -0.474
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.097    40.761     0.299
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.445    41.622     0.453
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.244    54.408    -0.400
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.278    35.946    -0.270
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.389    46.964     0.728
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.105    36.193    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.904    35.654    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.390    54.613    -0.412
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.211    35.663    -0.265
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.192    35.659    -0.485
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.010    35.748    -0.088
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.573    35.375    -0.126
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.015    35.403    -0.232
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.015    35.403    -0.381
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.253    35.526    -0.202
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.562    35.811    -0.211
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.961    47.505    -0.699
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.438    35.422    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.917    36.998    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.203    45.796     0.619
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.397    37.327     0.554
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.852    35.846    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.590    55.567    -0.330
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.570    35.380    -0.268
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.240    35.481    -0.296
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.240    35.040    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.310    35.363    -0.443
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.320    36.545    -0.145
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.868    34.522    -0.160
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.256    35.687    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.532    34.915    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.530    34.170    -0.215
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.729    42.897     0.606
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.640    35.320    -0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.955    42.686     0.324
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.352    35.005    -0.328
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.239    33.685    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.447    33.713    -0.257
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.036    35.037    -0.283
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.081    36.046     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.962    33.331     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.117    34.725    -0.458
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.388    57.611     0.207
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.794    34.914    -0.288
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.670    34.951    -0.508
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.376    56.477    -0.402
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.143    33.114    -0.093
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.119    32.890     0.506
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.052    58.000     0.442
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.986    56.761    -0.401
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.058    43.043     0.889
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.930    58.117    -0.099
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.650    35.258     0.025
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.725    33.639     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.776    59.514     0.373
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.582    32.890    -0.234
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.043    33.002    -0.107
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.595    58.754     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.447    33.071    -0.355
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.896    58.749    -0.196
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.861    57.540    -0.178
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.606    33.620     0.067
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.425    59.015     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.108    59.339     0.307
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.889    32.764     0.255
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.880    31.880    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.560    56.835    -0.906
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.344    60.102     0.345
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.049    56.141    -0.858
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.525    55.662    -0.571
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.823    30.522     0.383
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.923    56.300    -0.830
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.553    30.551     0.004
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.563    54.986    -0.615
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.626    55.329    -0.601
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.745    55.592    -0.673
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.299    56.298    -0.830
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.945    56.204    -0.906
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.826    56.132    -0.796
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.002    53.479    -0.798
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.684    56.058    -0.822
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.949    34.116     0.346
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.083    28.983     0.320
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.153    29.643     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.253    29.042     0.149
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.266    28.357     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.582    57.311    -0.844
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.640    27.880    -0.232
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.547    27.161    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.393    27.298    -0.096
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.687    27.178    -0.057
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.239    58.631    -1.093
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.398    26.474    -0.203
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.467    26.583     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.586    28.042     0.203
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.757    47.109     0.104
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.010    46.140    -0.129
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.176    47.514    -0.164
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.701    46.889    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.386    50.218    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.406    52.047    -0.228
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.381    52.959    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.982    35.811    -0.221
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.262    35.736    -0.218
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.083    35.174    -0.060
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.621    34.985    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.930    58.117    -0.051
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.649    57.119     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.869    32.794     0.597
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.595    60.482    -1.403
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.496    42.413    -0.306
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.317    47.043     0.081
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.991    41.922    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.544    43.689     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.402    42.814     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.190    53.729    -0.185
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.587    39.722    -0.155
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.731    44.738     0.479
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.393    40.141     0.241
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.392    37.157    -0.456
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.093    38.336    -0.178
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.452    38.568    -0.170
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.505    36.900    -0.478
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.604    41.694     0.434
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.496    35.836    -0.408
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.465    44.477     0.892
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.706    35.570    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.727    35.764    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.590    43.452     0.296
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.826    35.632    -0.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.788    43.901     0.777
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.733    35.191     0.086
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.120    35.653    -0.819
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.261    35.055    -0.234
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.963    56.609    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.363    35.116    -0.160
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.028    56.686    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.480    34.144    -0.410
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.367    33.924    -0.285
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.596    34.762    -0.404
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.436    33.443    -0.386
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.644    56.730    -0.261
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.946    33.564     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.942    58.385     0.350
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.725    33.639     0.108
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.409    58.651     0.325
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.424    59.004    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.400    56.172    -0.797
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.052    33.716     0.554
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.842    32.776     0.512
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.192    59.667     0.164
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.739    59.868    -0.123
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.056    55.751    -0.785
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.387    62.244    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.337    56.522    -0.832
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.521    58.127    -0.909
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.682    28.184    -0.432
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.069    25.531    -0.293
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.458    28.413     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.191    25.899     0.007
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.897    26.046    -0.300
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.186    28.815     0.099
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.334    28.037     0.178
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.876    28.378     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.378    39.306    -0.278
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.468    53.915    -0.071
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.502    53.831     0.219
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.637    52.520    -0.354
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.269    38.493    -0.024
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.571    37.483    -0.284
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.548    35.682    -0.159
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.360    56.160    -0.835
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.916    50.879     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.329    42.980     0.056
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.952    41.150    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.415    40.399    -0.358
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.686    43.607     0.776
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.337    40.927     0.872
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.581    49.987     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.451    45.373     0.814
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.638    46.622     0.362
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.504    42.728     0.685
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.351    42.994     0.848
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.956    42.695     0.396
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.583    39.717    -0.119
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.454    58.990     0.208
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.960    34.004     0.464
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.748    29.909     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.491    28.558     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.371    25.459    -0.411
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.117    27.801     0.301
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.242    48.279     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.738    42.657    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.400    44.340    -0.153
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.352    52.241    -0.230
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.958    49.006     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.207    53.684     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.149    39.256     0.033
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.505    53.577    -0.530
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.752    51.389    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.008    51.592    -0.368
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.235    32.316     0.355
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.908    60.349     0.177
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.001    30.350     0.431
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.361    31.063     0.625
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.880    30.453    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.432    30.515     0.473
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.635    29.083     0.162
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.135    28.283     0.160
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.066    29.059     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.305    47.264     0.036
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.540    44.022    -0.131
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.678    45.984     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.504    49.174     0.041
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.665    47.290    -0.582
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.825    47.663     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.540    46.202    -0.141
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.283    45.619    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.708    49.802    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.564    49.095     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.713    45.702     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.166    50.062     0.115
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.386    48.840     0.114
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.864    51.295    -0.372
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.630    51.971    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.923    49.910     0.186
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.799    52.808    -0.109
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.518    51.059     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.736    51.396    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.440    51.569     0.160
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.363    51.260    -0.396
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.659    56.089     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.613    57.122    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.172    37.211    -0.381
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.390    54.592    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.008    56.013     0.233
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.335    35.575     0.192
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.243    36.060    -0.492
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.303    35.567    -0.387
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.313    35.358    -0.254
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.978    50.536    -0.695
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.857    50.964    -0.744
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.906    34.397     0.169
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.745    50.824    -0.778
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.736    51.213    -0.662
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.371    56.159    -0.684
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.988    55.662    -0.619
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.867    57.866    -0.943
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.134    56.534    -0.970
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.745    57.200    -0.986
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.059    58.049    -0.993
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.370    58.104    -1.053
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.203    41.722    -0.641
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.610    58.970    -1.057
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.178    28.136     0.005
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.330    48.644    -0.084
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.293    47.619    -0.164
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.576    42.992     0.184
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.600    50.253    -0.254
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.892    39.392    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.987    39.767     0.573
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.476    53.044    -0.561
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.286    52.987    -0.670
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.700    57.411     0.318
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.340    53.165    -0.517
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.669    54.375    -0.762
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.982    56.760    -0.197
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.399    56.171    -0.809
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.946    45.413     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.968    56.536    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.413    59.236     0.412
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.268    60.329     0.184
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.948    57.706    -0.769
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.136    58.452    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.393    60.050    -0.131
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.399    60.810    -0.052
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.359    61.136    -1.168
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.723    46.114    -0.243
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.113    45.933    -0.200
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.861    48.423     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.438    40.544     0.071
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.539    44.102     0.809
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.857    28.420     0.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.544    28.047     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.529    29.872     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.274    44.386    -0.252
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.288    24.890    -0.449
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.600    50.253    -0.248
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.690    27.931     0.319
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.930    58.117     0.427
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.800    37.433    -0.155
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.471    31.198     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.966    39.293    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.746    51.387    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.376    36.185    -0.539
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.407    36.418    -0.362
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.481    35.827    -0.384
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.495    43.596    -0.101
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.662    34.990    -0.683
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.942    52.849    -0.770
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.092    47.347    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.022    35.393    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.149    45.486    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.151    59.411    -1.213
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.946    42.542    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.406    41.398    -0.239
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.808    42.724     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.957    41.024    -0.346
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.706    39.813    -0.263
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.989    43.572     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.661    43.993     0.220
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.387    42.780     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.542    36.185    -0.322
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.348    35.744    -0.377
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.952    35.464    -0.020
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.018    40.497    -0.164
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.216    39.166    -0.404
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.665    49.287    -0.257
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    20.986    57.968    -1.273
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.323    36.478    -0.283
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.216    28.126    -0.108
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.083    52.810     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.257    39.356    -0.605
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.348    48.396    -0.359
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.389    38.331    -0.606
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.331    39.088    -0.645
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.505    44.341    -0.621
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.760    42.762    -0.647
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.664    46.222     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.170    42.167    -1.020
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.039    42.455    -0.791
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.019    42.282    -0.848
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.882    42.593    -0.835
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.711    42.490    -0.928
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.740    42.205    -0.806
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.047    45.658    -0.687
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.881    43.236    -0.655
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.866    40.187    -1.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.672    40.428    -1.008
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.646    40.172    -1.135
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.654    39.919    -1.180
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.540    44.835    -0.948
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.728    35.050    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.722    49.015    -0.698
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.090    43.397    -1.046
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.038    47.245    -0.842
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.171    38.989    -0.646
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.580    38.881    -0.311
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.263    42.702    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.069    35.191    -0.122
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.237    55.389     0.177
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.917    38.727    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.858    35.885     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.063    43.096     0.599
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.554    35.178    -0.096
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.449    56.540    -0.792
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.514    28.661     0.495
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.729    27.578    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.015    35.403    -0.156
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.378    41.935    -0.368
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.118    40.754    -0.364
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.672    42.685    -0.720
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.829    41.986    -0.855
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.860    48.168     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.313    35.358    -0.334
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.802    43.206     0.326
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.923    40.121    -0.727
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.045    41.905     0.403
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.905    41.366     0.321
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.794    41.138    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.030    40.976     0.390
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.115    39.542    -0.310
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.043    37.675    -0.554
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.078    41.914     0.804
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.794    37.688    -0.776
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.296    37.922    -0.222
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.503    57.271    -0.295
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.171    32.917     0.861
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.715    40.484     0.597
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.847    26.744    -0.274
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.070    51.691    -0.713
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.761    53.880    -0.644
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.714    55.161    -0.891
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.034    44.605    -0.306
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.176    47.693    -0.367
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.415    43.374     0.519
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.781    38.909    -0.537
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.854    46.875    -0.336
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.613    51.662    -0.304
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.340    45.961    -0.480
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.580    36.345    -0.444
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.869    49.376    -0.422
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.523    45.503    -1.040
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.964    52.875    -0.601
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.264    27.275     0.126
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.087    35.640    -0.302
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.707    33.641     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.718    33.617     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.734    33.618     0.577
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.766    28.877     0.139
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.212    45.434     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.591    42.976     0.284
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.836    42.597     0.325
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.899    48.478    -0.477
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.345    46.884    -0.343
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.115    48.264    -0.261
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.020    35.207     0.331
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.233    29.605     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.475    28.289    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.080    28.632     0.096
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.246    26.272    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.387    26.055    -0.153
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.826    26.325    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.211    25.855    -0.414
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.200    27.400     0.261
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.020    43.338     0.220
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.329    44.926     0.792
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.657    45.153     0.806
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.884    57.160    -0.251
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.177    38.871    -0.732
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.461    40.032     0.452
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.403    62.398    -0.718
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.178    28.422     0.097
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.692    26.168     0.141
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.253    40.795    -1.028
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.882    32.947     0.672
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.858    47.628    -0.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.179    34.630    -0.643
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.369    33.713     0.278
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.846    32.743     0.817
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.313    31.443     0.600
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.071    26.905     0.184
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.062    27.310     0.067
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.834    41.304     0.235
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.641    40.724     0.496
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.676    30.899    -0.546
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.447    31.523     0.707
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.740    30.327     0.661
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.044    29.410     0.397
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.817    28.654     0.596
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.433    29.738     0.528
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.567    29.373     0.301
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.369    28.884     0.455
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.064    29.060     0.378
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.947    27.891     0.132
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.181    28.773     0.354
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.700    27.233     0.190
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.347    27.863     0.209
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.373    26.760     0.075
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.488    48.857    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.471    49.112    -0.151
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    34.482    48.014   E04  
    36.255    47.513   W05  
    34.965    48.505   E05  
    36.382    43.148   MSL  
    36.049    48.508   M30  
    36.671    48.685   ZNJK 
    34.548    50.025   ASAO 
    33.740    49.964   KHMZ 
    37.084    49.509   M42  
    38.509    43.406   VANB 
    33.029    40.308   RTB  
    38.808    47.894   GRMI 
    34.480    51.245   GHVR 
    39.143    43.917   CLDR 
    35.908    51.126   CHTH 
    39.355    44.683   MAKU 
    38.551    42.032   GURO 
    37.459    40.447   MAZI 
    37.953    40.139   DYBB 
    40.150    44.741   GNI  
    38.991    40.679   BNGB 
    37.930    58.119   ABKT 
    31.965    59.126   BSRN 
    33.646    60.291   SHRT 
    29.611    60.775   ZHSF 
    34.470    47.861   IBZA 
    33.524    47.847   IKFM 
    33.787    48.177   IDOB 
    34.212    48.602   HSAM 
    33.954    48.881   BDRS 
    33.672    48.825   BMDN 
    34.822    49.141   HAGD 
    35.709    49.582   QABG 
    32.231    50.666   JHBN 
    33.761    51.440   QAM  
    33.319    51.579   IKLH 
    32.108    48.801   SHGR 
    36.767    45.705   MAHB 
    33.518    48.380   IKMR 
    37.247    43.608   CUKT 
    37.587    44.290   YOVA 
    37.558    43.707   HAKT 
    35.405    49.929   IRAZ 
    38.235    46.150   ITBZ 
    37.501    42.439   SIRT 
    38.312    43.059   GEVA 
    38.529    43.406   TVAN 
    35.685    50.667   IMHD 
    38.928    45.994   ORD  
    34.842    51.063   IQOM 
    36.432    50.646   QALM 
    39.174    45.495   NAX  
    37.314    40.779   MARD 
    38.643    48.340   LRK  
    38.415    42.115   BLIS 
    37.891    41.270   BTMN 
    32.684    50.892   IPIR 
    35.438    51.276   IHSB 
    38.560    48.791   ASTR 
    39.397    45.553   SBZ  
    38.916    48.241   YRD  
    38.710    48.779   LKRN 
    38.151    41.198   SVAN 
    32.117    50.854   ZNGN 
    32.399    51.072   ROKH 
    34.995    51.727   IVRN 
    39.462    47.320   QRD  
    39.141    42.549   MLAZ 
    39.719    44.852   HYR  
    39.242    48.393   GLBA 
    38.724    41.512   MUSM 
    31.908    51.263   IBRJ 
    35.577    52.032   IDMV 
    39.721    47.559   BLQ  
    39.868    44.078   IGDI 
    33.969    52.135   KRSH 
    39.984    44.238   TASB 
    39.160    41.456   VRTB 
    40.108    47.108   AGDM 
    36.242    52.338   IPRN 
    39.862    42.492   EATA 
    32.896    52.329   IZEF 
    40.263    47.179   BRDA 
    38.876    40.489   BINT 
    39.309    41.049   KARO 
    40.279    47.684   ZRD  
    35.642    52.754   IFIR 
    37.441    38.821   URFA 
    40.646    46.322   GANJ 
    39.992    41.853   KOPR 
    40.721    45.754   GDB  
    40.376    48.184   KDMR 
    31.809    52.382   IRAM 
    40.773    47.085   MNGR 
    40.628    43.079   KARS 
    35.806    53.284   ISHM 
    40.561    42.350   SENK 
    41.058    45.372   QZX  
    40.535    48.942   GBS  
    40.793    48.182   IML  
    40.946    47.837   QBL  
    40.789    48.593   PQL  
    40.401    49.733   GOBA 
    38.313    38.427   MALT 
    41.209    47.198   SEKA 
    40.861    48.938   ATGJ 
    40.410    50.155   GALA 
    41.172    48.140   XNQ  
    41.410    43.493   AKH  
    29.782    51.840   IKAZ 
    41.076    48.899   SIZA 
    41.480    47.730   AKT  
    41.355    48.493   QUBA 
    31.913    53.685   ISAD 
    41.515    48.263   QSAR 
    32.172    36.897   ASF  
    41.097    40.761   CHOM 
    41.445    41.622   BCA  
    32.244    54.408   ICHK 
    34.278    35.946   HWQ  
    42.389    46.964   GNBR 
    32.105    36.193   HSUJ 
    33.904    35.654   BHL  
    31.390    54.613   IMEH 
    33.211    35.663   GEM  
    33.192    35.659   KSDI 
    37.010    35.748   CEYT 
    36.573    35.375   KRTS 
    33.015    35.403   MMA0B
    33.015    35.403   MMAI 
    32.253    35.526   HMDT 
    31.562    35.811   WALJ 
    42.961    47.505   MAK  
    32.438    35.422   MMLI 
    39.917    36.998   SVSK 
    43.203    45.796   GROC 
    40.397    37.327   RSDY 
    38.852    35.846   BNN  
    31.590    55.567   IBAF 
    31.570    35.380   DSI  
    31.240    35.481   LISJ 
    32.240    35.040   SLTI 
    31.310    35.363   MZDA 
    40.320    36.545   TOKT 
    36.868    34.522   MERS 
    30.256    35.687   HSNJ 
    31.532    34.915   AMAZ 
    35.530    34.170   EREN 
    43.729    42.897   KBZ  
    39.640    35.320   YOZ  
    43.955    42.686   KIV  
    30.352    35.005   PRNI 
    36.239    33.685   IKL  
    36.447    33.713   KEBE 
    30.036    35.037   HRFI 
    41.081    36.046   KVT  
    34.962    33.331   CSS  
    30.117    34.725   KRMI 
    36.388    57.611   SBZV 
    29.794    34.914   MBRI 
    29.670    34.951   EIL  
    30.376    56.477   KHGB 
    36.143    33.114   TEKE 
    35.119    32.890   LEF  
    37.052    58.000   ISFR 
    29.986    56.761   TVBK 
    45.058    43.043   GOF  
    37.930    58.117   GYA0B
    41.650    35.258   DIKM 
    39.725    33.639   BRTR 
    36.776    59.514   IKRD 
    38.582    32.890   CHBY 
    39.043    33.002   KULU 
    36.595    58.754   IAKL 
    39.447    33.071   AFSR 
    32.896    58.749   ITEG 
    29.861    57.540   CHMN 
    40.606    33.620   CANT 
    33.425    59.015   AFRZ 
    36.108    59.339   IMOG 
    39.889    32.764   LOD  
    38.880    31.880   KIZT 
    27.560    56.835   NIAN 
    36.344    60.102   IMYA 
    26.049    56.141   SHME 
    25.525    55.662   UMQ  
    37.823    30.522   ISP  
    25.923    56.300   BANOM
    38.553    30.551   SHUT 
    24.563    54.986   AJN  
    24.626    55.329   ASUD 
    24.745    55.592   FAQ  
    25.299    56.298   MDH  
    24.945    56.204   UOSS 
    24.826    56.132   HATD 
    23.002    53.479   MZR  
    24.684    56.058   ASHO 
    44.949    34.116   SIM  
    39.083    28.983   SIMA 
    41.153    29.643   SILT 
    41.253    29.042   KLYT 
    40.266    28.357   KCTX 
    23.582    57.311   HOQ  
    39.640    27.880   BALB 
    35.547    27.161   KARP 
    40.393    27.298   KRBG 
    40.687    27.178   RKY  
    23.239    58.631   WSAR 
    40.398    26.474   GELI 
    42.467    26.583   JMB  
    44.586    28.042   TLB  
    35.757    47.109   W04  
    31.010    46.140   NSR  
    34.176    47.514   IKOM 
    37.701    46.889   IBST 
    36.386    50.218   IGZV 
    32.406    52.047   IGAR 
    35.381    52.959   ILAS 
    32.982    35.811   KSHT 
    33.262    35.736   NATI 
    33.083    35.174   HNTI 
    32.621    34.985   OFRI 
    37.930    58.117   GEYT 
    33.649    57.119   TABS 
    39.869    32.794   ANTO 
    25.595    60.482   CHBR 
    37.496    42.413   SIRN 
    38.317    47.043   IHRS 
    37.991    41.922   SRTM 
    39.544    43.689   DYDN 
    39.402    42.814   TUTA 
    33.190    53.729   ANAR 
    39.587    39.722   ERZN 
    41.731    44.738   TBLG 
    40.393    40.141   BAYT 
    37.392    37.157   KHMN 
    39.093    38.336   ARPR 
    39.452    38.568   ILIC 
    37.505    36.900   KMRS 
    41.604    41.694   BATM 
    33.496    35.836   RCY  
    42.465    44.477   GUDG 
    33.706    35.570   DQRL 
    32.727    35.764   SHMJ 
    42.590    43.452   ONI  
    36.826    35.632   YURE 
    42.788    43.901   ZEI  
    32.733    35.191   BLGI 
    31.120    35.653   KARJ 
    37.261    35.055   KARA 
    33.963    56.609   TNSJ 
    31.363    35.116   YTIR 
    33.028    56.686   TPRV 
    36.480    34.144   KIZK 
    36.367    33.924   SILI 
    30.596    34.762   RMNI 
    36.436    33.443   TEVE 
    29.644    56.730   NGRK 
    38.946    33.564   SERE 
    37.942    58.385   ASHT 
    39.725    33.639   BR131
    37.409    58.651   IEMG 
    32.424    59.004   IKOO 
    27.400    56.172   GENO 
    41.052    33.716   ILGA 
    39.842    32.776   BR231
    33.192    59.667   IMON 
    32.739    59.868   IDAH 
    24.056    55.751   ALNE 
    34.387    62.244   HRA  
    23.337    56.522   ARQ  
    23.521    58.127   BIDO 
    43.682    28.184   PSN  
    37.069    25.531   APE  
    44.458    28.413   TIRR 
    40.191    25.899   GADA 
    40.897    26.046   ALN  
    45.186    28.815   TLCR 
    44.334    28.037   CVDA 
    44.876    28.378   TOPG 
    38.378    39.306   SVRC 
    35.468    53.915   IANJ 
    36.502    53.831   IGLO 
    29.637    52.520   SHI  
    39.269    38.493   KEMA 
    38.571    37.483   DARE 
    33.548    35.682   QRWL 
    25.360    56.160   MSFE 
    35.916    50.879   THKV 
    38.329    42.980   AKDM 
    38.952    41.150   BNGL 
    38.415    40.399   HANI 
    40.686    43.607   EAK  
    40.337    40.927   KRIK 
    40.581    49.987   NDR  
    41.451    45.373   DGRG 
    41.638    46.622   ZKTA 
    41.504    42.728   EPOS 
    42.351    42.994   TKB  
    43.956    42.695   KVAR 
    43.583    39.717   SOC  
    36.454    58.990   IPAY 
    41.960    34.004   BZK  
    36.748    29.909   ELL  
    38.491    28.558   MANT 
    36.371    25.459   SANT 
    44.117    27.801   ICOR 
    35.242    48.279   HSRG 
    43.738    42.657   SHA1 
    35.400    44.340   IKRK 
    34.352    52.241   ISFB 
    39.958    49.006   ALIB 
    36.207    53.684   IKIA 
    40.149    39.256   KELT 
    28.505    53.577   JHRM 
    35.752    51.389   TEH  
    31.008    51.592   KLNJ 
    36.235    32.316   GAZI 
    35.908    60.349   JRKH 
    37.001    30.350   KORT 
    39.361    31.063   CIFT 
    39.880    30.453   BORA 
    40.432    30.515   GULT 
    36.635    29.083   FETY 
    37.135    28.283   YER  
    41.066    29.059   ISK  
    37.305    47.264   IHSH 
    32.540    44.022   KAR2 
    37.678    45.984   IAZR 
    36.504    49.174   QSDN 
    31.665    47.290   AMR2 
    37.825    47.663   ISRB 
    31.540    46.202   NSR4 
    38.283    45.619   ISHB 
    36.708    49.802   JIR1 
    37.564    49.095   CSN1 
    38.713    45.702   IMRD 
    37.166    50.062   LHJ2 
    38.386    48.840   GAS1 
    28.864    51.295   AHBU 
    35.630    51.971   DAMV 
    36.923    49.910   GIDE 
    32.799    52.808   NASN 
    36.518    51.059   KLST 
    33.736    51.396   QAMS 
    36.440    51.569   MZPU 
    28.363    51.260   DSBU 
    37.659    56.089   MRVT 
    33.613    57.122   TKDS 
    37.172    37.211   GAZ  
    32.390    54.592   YZKH 
    36.008    56.013   SHRO 
    32.335    35.575   QRNJ 
    31.243    36.060   SWQJ 
    31.303    35.567   GHAJ 
    31.313    35.358   MSBI 
    25.978    50.536   SAKB 
    25.857    50.964   SHMA 
    30.906    34.397   KZIT 
    24.745    50.824   SMRA 
    24.736    51.213   TRNA 
    25.371    56.159   MASF 
    24.988    55.662   NAZ  
    25.867    57.866   JASK 
    24.134    56.534   SOHO 
    22.745    57.200   BSY  
    23.059    58.049   SMDO 
    22.370    58.104   JMDO 
    51.203    41.722   VRH  
    22.610    58.970   WBK  
    45.178    28.136   CFR  
    31.330    48.644   AHWZ 
    30.293    47.619   BSR2 
    39.576    42.992   AGRB 
    30.600    50.253   ABH1 
    38.892    39.392   PTK  
    40.987    39.767   KTUT 
    28.476    53.044   QIR1 
    28.286    52.987   GHIR 
    37.700    57.411   BJRD 
    27.340    53.165   LMD1 
    27.669    54.375   LAR1 
    29.982    56.760   KRBR 
    27.399    56.171   BNDS 
    36.946    45.413   NGD1 
    30.968    56.536   ZRDN 
    35.413    59.236   TBHD 
    35.268    60.329   TBJM 
    27.948    57.706   KHNJ 
    29.136    58.452   KBAM 
    31.393    60.050   NHDN 
    29.399    60.810   ZHDN 
    25.359    61.136   NGCH 
    31.723    46.114   RAFI 
    33.113    45.933   IBDR 
    39.861    48.423   SAAT 
    39.438    40.544   YEDI 
    41.539    44.102   TRLG 
    44.857    28.420   TPGR 
    44.544    28.047   TLBR 
    46.529    29.872   PURM 
    33.274    44.386   BHD  
    35.288    24.890   IDI  
    30.600    50.253   ABEH 
    44.690    27.931   HARR 
    37.930    58.117   GYA0 
    44.800    37.433   ANN  
    40.471    31.198   MDUB 
    50.966    39.293   VORD 
    35.746    51.387   TEHA 
    36.376    36.185   TAHT 
    38.407    36.418   SARI 
    37.481    35.827   KOZT 
    43.495    43.596   NCK  
    37.662    34.990   CMRD 
    24.942    52.849   JRN  
    35.092    47.347   SNGE 
    33.022    35.393   MMC7 
    36.149    45.486   SDS1 
    22.151    59.411   JLN  
    37.946    42.542   PERV 
    37.406    41.398   MIDY 
    38.808    42.724   ADCV 
    38.957    41.024   SLHN 
    38.706    39.813   KOVA 
    38.989    43.572   VMUR 
    38.661    43.993   OZAP 
    39.387    42.780   DORK 
    34.542    36.185   BEIL 
    33.348    35.744   SHBL 
    31.952    35.464   UJAP 
    40.018    40.497   KOPT 
    51.216    39.166   VSR  
    31.665    49.287   AMIS 
    20.986    57.968   MHTO 
    40.323    36.478   TOKA 
    36.216    28.126   ARG  
    36.083    52.810   IALA 
    31.257    39.356   TRAF 
    28.348    48.396   KFJS2
    31.389    38.331   HANO 
    30.331    39.088   WSKAK
    27.505    44.341   ASYS 
    27.760    42.762   HIL04
    42.664    46.222   BTLR 
    27.170    42.167   HTM05
    27.039    42.455   HTM03
    27.019    42.282   HTM04
    26.882    42.593   HTM02
    26.711    42.490   HTM01
    26.740    42.205   HTM06
    26.047    45.658   MJMS 
    25.881    43.236   ARSS 
    26.866    40.187   ETH05
    26.672    40.428   ETH04
    26.646    40.172   ETH08
    26.654    39.919   ETH06
    24.540    44.835   DWDS 
    29.728    35.050   AQBJ 
    24.722    49.015   NHRD 
    24.090    43.397   BJDH 
    22.038    47.245   LYLS 
    37.171    38.989   SANL 
    37.580    38.881   HANM 
    43.263    42.702   NEUR 
    32.069    35.191   SALP 
    37.237    55.389   IMND 
    40.917    38.727   ESPY 
    33.858    35.885   ZAHL 
    44.063    43.096   PYA1 
    30.554    35.178   ZFRI 
    27.449    56.540   IBND 
    38.514    28.661   KULA 
    36.729    27.578   DAT  
    33.015    35.403   MMA0 
    30.378    41.935   SARAR
    31.118    40.754   NARAR
    26.672    42.685   QSMS 
    25.829    41.986   HIL01
    34.860    48.168   IALM 
    31.313    35.358   MDBI 
    39.802    43.206   KOTA 
    37.923    40.121   DIYA 
    40.045    41.905   HOMI 
    39.905    41.366   ERZM 
    39.794    41.138   ETEKE
    40.030    40.976   EMRE 
    39.115    39.542   TNCL 
    37.043    37.675   NZIP 
    41.078    41.914   DAGI 
    37.794    37.688   AKCA 
    38.296    37.922   AKCD 
    30.503    57.271   KRM1 
    39.171    32.917   KKUL 
    45.715    40.484   ERBR 
    41.847    26.744   EDRB 
    24.070    51.691   SLWR 
    23.761    53.880   MZWR 
    22.714    55.161   UMZA 
    29.034    44.605   SRFHA
    29.176    47.693   KBD  
    40.415    43.374   DIGO 
    31.781    38.909   WELAS
    27.854    46.875   QYSM 
    29.613    51.662   KAZ2 
    27.340    45.961   RQBS 
    37.580    36.345   ANDN 
    25.869    49.376   BOQSS
    23.523    45.503   RAYN 
    23.964    52.875   GHWR 
    43.264    27.275   NEF  
    32.087    35.640   BALJ 
    39.707    33.641   BR104
    39.718    33.617   BR105
    39.734    33.618   BR106
    44.766    28.877   JURR 
    36.212    45.434   SRSL 
    40.591    42.976   BOZK 
    40.836    42.597   GOLE 
    26.899    48.478   WANAN
    25.345    46.884   RMAH 
    25.115    48.264   KURES
    42.020    35.207   SNOP 
    36.233    29.605   AKAS 
    41.475    28.289   CTYL 
    44.080    28.632   EFOR 
    39.246    26.272   PRK  
    38.387    26.055   CHOS 
    39.826    26.325   EZN  
    39.211    25.855   SIGR 
    43.200    27.400   PRD  
    39.020    43.338   ERCV 
    42.329    44.926   CHRG 
    42.657    45.153   SHTL 
    34.884    57.160   TAPT 
    28.177    38.871   NTAIM
    43.461    40.032   VSLR 
    27.403    62.398   SRVN 
    44.178    28.422   MFTR 
    40.692    26.168   CAVK 
    27.253    40.795   HIL03
    41.882    32.947   CIDE 
    34.858    47.628   SNQR 
    40.179    34.630   CORM 
    39.369    33.713   KAMT 
    41.846    32.743   KURC 
    41.313    31.443   KDZE 
    39.071    26.905   DKL  
    37.062    27.310   BODT 
    39.834    41.304   EJDE 
    44.641    40.724   LABN 
    46.676    30.899   NE56 
    39.447    31.523   SVRH 
    40.740    30.327   SAUV 
    39.044    29.410   GEDZ 
    36.817    28.654   DALY 
    40.433    29.738   ADVT 
    40.567    29.373   YLV  
    40.369    28.884   MDNY 
    41.064    29.060   KAVV 
    37.947    27.891   AYDB 
    41.181    28.773   BGKT 
    37.700    27.233   GCAM 
    40.347    27.863   EDC  
    40.373    26.760   LPK  
    35.488    48.857   HGHA 
    32.471    49.112   GTMR 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    23.230    28.963   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    21.280    30.358    -0.500
    21.280    32.353    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    21.280    34.063     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    21.280    36.058     0.250
    21.280    38.053     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    22.285    28.959   Station Residuals (sec.)
    19.780    29.458   -2
    19.780    31.558   -1
    19.780    33.808   0
    19.780    35.233   +1
    19.780    37.258   +2
END
