#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=polzohab19.31_epa_2.ps
projection=-JM16.0c+
region=-R27.2/64.9/19.0/50.3
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Sn polzohab19.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    34.596    45.800     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.434    46.989     0.069
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.509    43.406    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.928    45.994    -0.273
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.174    45.495    -0.199
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.643    48.340    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.560    48.791     0.276
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.397    45.553    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.551    42.032    -0.392
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.916    48.241     0.124
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.710    48.779    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.462    47.320     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.719    44.852    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.242    48.393     0.029
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.721    47.559     0.075
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.108    47.108     0.190
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.861    48.423     0.665
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.263    47.179     0.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.646    46.322     0.218
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.721    45.754     0.146
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.773    47.085    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.058    45.372     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.535    48.942     0.197
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.793    48.182     0.579
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.946    47.837     0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.209    47.198     0.111
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.172    48.140     0.306
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.581    49.987     0.386
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.480    47.730     1.468
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.355    48.493     0.559
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.172    36.897    -0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.961    47.505     0.097
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.583    39.717     1.397
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    25.525    55.662    -0.001
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.563    54.986    -0.729
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.626    55.329    -0.674
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.299    56.298    -0.925
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.826    56.132    -0.981
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.002    53.479    -0.724
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.684    56.058    -1.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.337    56.522    -0.659
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.745    57.200    -0.791
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.239    58.631    -1.142
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.370    58.104    -0.482
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.610    58.970    -0.442
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.382    43.148    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.010    46.140    -0.317
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.108    48.801    -0.159
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.029    40.308    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.203    45.796     1.859
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.955    42.686     1.853
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.745    55.592    -0.807
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.582    57.311    -0.720
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.521    58.127    -0.843
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.059    58.049    -0.730
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.247    43.608    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.015    35.403     1.214
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.923    56.300    -0.830
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.049    56.141    -1.021
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.638    46.622     1.379
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.015    35.403     0.167
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.400    44.340    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.176    47.514    -0.088
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.540    44.022     0.006
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.262    35.736     0.362
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.857    50.964    -1.268
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.745    50.824    -1.093
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.867    57.866    -0.561
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.092    47.347    -0.195
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.149    45.486     0.096
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.113    45.933    -0.235
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.736    51.213    -1.142
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.988    55.662    -0.795
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.945    56.204    -1.287
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.134    56.534    -1.011
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.470    47.861    -0.138
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.723    46.114    -0.534
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.371    56.159    -0.998
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.056    55.751    -0.812
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.279    47.684     0.604
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.958    49.006     0.758
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.376    48.184     0.719
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.789    48.593     0.703
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.861    48.938     0.869
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.978    50.536    -1.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.767    45.705     0.280
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.274    44.386    -0.392
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.670    34.951     1.425
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.524    47.847     0.227
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.211    35.663     0.993
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.036    35.037     1.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.942    52.849    -1.437
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.151    59.411    -0.851
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    20.986    57.968    -0.935
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.558    43.707    -0.402
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.312    43.059    -0.220
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.359    61.136    -0.384
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.360    56.160    -1.631
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.496    42.413    -0.627
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.406    41.398    -0.352
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.724    41.512    -1.599
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.982    35.811     1.651
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.253    35.526     1.847
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.313    35.358     1.275
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.352    35.005     1.807
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.117    34.725     1.722
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.401    49.733    -0.329
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.515    48.263    -0.237
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.587    44.290    -0.231
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.076    48.899     0.068
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.529    43.406    -0.360
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.946    42.542     0.085
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.661    43.993     0.668
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.989    43.572     0.653
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.415    42.115    -1.275
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.808    42.724     0.932
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.800    37.433     1.897
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.314    40.779    -1.183
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.378    41.935    -0.995
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.118    40.754    -0.936
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.891    41.270    -0.371
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.151    41.198    -0.464
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.949    34.116     1.704
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.070    51.691    -0.812
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.714    55.161    -1.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.034    44.605    -0.965
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.641    40.724     0.585
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.715    40.484     1.309
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.761    53.880    -0.513
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.212    45.434    -0.277
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.176    47.693    -1.265
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.991    41.922    -1.678
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.923    40.121    -0.232
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.348    48.396    -1.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.725    33.639     0.984
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.729    42.897     1.547
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.523    45.503    -0.641
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.781    38.909    -1.392
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.150    44.741    -0.568
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.964    52.875    -0.801
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    33.434    46.989   E02  
    38.509    43.406   VANB 
    38.928    45.994   ORD  
    39.174    45.495   NAX  
    38.643    48.340   LRK  
    38.560    48.791   ASTR 
    39.397    45.553   SBZ  
    38.551    42.032   GURO 
    38.916    48.241   YRD  
    38.710    48.779   LKRN 
    39.462    47.320   QRD  
    39.719    44.852   HYR  
    39.242    48.393   GLBA 
    39.721    47.559   BLQ  
    40.108    47.108   AGDM 
    39.861    48.423   SAAT 
    40.263    47.179   BRDA 
    40.646    46.322   GANJ 
    40.721    45.754   GDB  
    40.773    47.085   MNGR 
    41.058    45.372   QZX  
    40.535    48.942   GBS  
    40.793    48.182   IML  
    40.946    47.837   QBL  
    41.209    47.198   SEKA 
    41.172    48.140   XNQ  
    40.581    49.987   NDR  
    41.480    47.730   AKT  
    41.355    48.493   QUBA 
    32.172    36.897   ASF  
    42.961    47.505   MAK  
    43.583    39.717   SOC  
    25.525    55.662   UMQ  
    24.563    54.986   AJN  
    24.626    55.329   ASUD 
    25.299    56.298   MDH  
    24.826    56.132   HATD 
    23.002    53.479   MZR  
    24.684    56.058   ASHO 
    23.337    56.522   ARQ  
    22.745    57.200   BSY  
    23.239    58.631   WSAR 
    22.370    58.104   JMDO 
    22.610    58.970   WBK  
    36.382    43.148   MSL  
    31.010    46.140   NSR  
    32.108    48.801   SHGR 
    33.029    40.308   RTB  
    43.203    45.796   GROC 
    43.955    42.686   KIV  
    24.745    55.592   FAQ  
    23.582    57.311   HOQ  
    23.521    58.127   BIDO 
    23.059    58.049   SMDO 
    37.247    43.608   CUKT 
    33.015    35.403   MMA0B
    25.923    56.300   BANOM
    26.049    56.141   SHME 
    41.638    46.622   ZKTA 
    33.015    35.403   MMAI 
    35.400    44.340   IKRK 
    34.176    47.514   IKOM 
    32.540    44.022   KAR2 
    33.262    35.736   NATI 
    25.857    50.964   SHMA 
    24.745    50.824   SMRA 
    25.867    57.866   JASK 
    35.092    47.347   SNGE 
    36.149    45.486   SDS1 
    33.113    45.933   IBDR 
    24.736    51.213   TRNA 
    24.988    55.662   NAZ  
    24.945    56.204   UOSS 
    24.134    56.534   SOHO 
    34.470    47.861   IBZA 
    31.723    46.114   RAFI 
    25.371    56.159   MASF 
    24.056    55.751   ALNE 
    40.279    47.684   ZRD  
    39.958    49.006   ALIB 
    40.376    48.184   KDMR 
    40.789    48.593   PQL  
    40.861    48.938   ATGJ 
    25.978    50.536   SAKB 
    36.767    45.705   MAHB 
    33.274    44.386   BHD  
    29.670    34.951   EIL  
    33.524    47.847   IKFM 
    33.211    35.663   GEM  
    30.036    35.037   HRFI 
    24.942    52.849   JRN  
    22.151    59.411   JLN  
    20.986    57.968   MHTO 
    37.558    43.707   HAKT 
    38.312    43.059   GEVA 
    25.359    61.136   NGCH 
    25.360    56.160   MSFE 
    37.496    42.413   SIRN 
    37.406    41.398   MIDY 
    38.724    41.512   MUSM 
    32.982    35.811   KSHT 
    32.253    35.526   HMDT 
    31.313    35.358   MSBI 
    30.352    35.005   PRNI 
    30.117    34.725   KRMI 
    40.401    49.733   GOBA 
    41.515    48.263   QSAR 
    37.587    44.290   YOVA 
    41.076    48.899   SIZA 
    38.529    43.406   TVAN 
    37.946    42.542   PERV 
    38.661    43.993   OZAP 
    38.989    43.572   VMUR 
    38.415    42.115   BLIS 
    38.808    42.724   ADCV 
    44.800    37.433   ANN  
    37.314    40.779   MARD 
    30.378    41.935   SARAR
    31.118    40.754   NARAR
    37.891    41.270   BTMN 
    38.151    41.198   SVAN 
    44.949    34.116   SIM  
    24.070    51.691   SLWR 
    22.714    55.161   UMZA 
    29.034    44.605   SRFHA
    44.641    40.724   LABN 
    45.715    40.484   ERBR 
    23.761    53.880   MZWR 
    36.212    45.434   SRSL 
    29.176    47.693   KBD  
    37.991    41.922   SRTM 
    37.923    40.121   DIYA 
    28.348    48.396   KFJS2
    39.725    33.639   BRTR 
    43.729    42.897   KBZ  
    23.523    45.503   RAYN 
    31.781    38.909   WELAS
    40.150    44.741   GNI  
    23.964    52.875   GHWR 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    23.230    28.963   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    21.280    30.358    -0.500
    21.280    32.353    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    21.280    34.063     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    21.280    36.058     0.250
    21.280    38.053     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    22.285    28.959   Station Residuals (sec.)
    19.780    29.458   -2
    19.780    31.558   -1
    19.780    33.808   0
    19.780    35.233   +1
    19.780    37.258   +2
END
