#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=polzohab19.31_rdp_008.ps
projection=-JX18/12
region=-R1/32/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases polzohab19.31 Event 008' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.497     1.000
     2.088     2.000
     1.690     3.000
     1.313     4.000
     0.981     5.000
     0.722     6.000
     0.573     7.000
     0.508     8.000
     0.454     9.000
     0.547    10.000
     0.773    11.000
     1.050    12.000
     1.335    13.000
     1.600    14.000
     1.879    15.000
     2.166    16.000
     2.444    17.000
     2.723    18.000
     3.009    19.000
     3.306    20.000
     3.562    21.000
     3.819    22.000
     4.076    23.000
     4.334    24.000
     4.593    25.000
     4.851    26.000
     5.110    27.000
     5.369    28.000
     5.629    29.000
     5.888    30.000
     6.148    31.000
     6.408    32.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     7.561     1.000
     6.199     2.000
     4.837     3.000
     3.475     4.000
     2.285     5.000
     1.372     6.000
     1.129     7.000
     1.274     8.000
     1.122     9.000
     1.388    10.000
     2.068    11.000
     3.075    12.000
     4.022    13.000
     4.793    14.000
     5.567    15.000
     6.463    16.000
     7.394    17.000
     8.308    18.000
     9.243    19.000
    10.206    20.000
    11.035    21.000
    11.863    22.000
    12.691    23.000
    13.519    24.000
    14.347    25.000
    15.174    26.000
    16.002    27.000
    16.829    28.000
    17.656    29.000
    18.483    30.000
    19.310    31.000
    20.137    32.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.862    19.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.762    19.000
     4.762    19.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.762    19.000
     4.762    19.700
     2.762    19.700
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.762    19.000
     4.762    18.300
     2.762    18.300
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     9.000
     2.762     9.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.762     4.000
     2.762    12.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     4.000
     2.762     4.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    12.000
     2.762    12.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20131124.1805.41
    10.560     2.000 Depth of minimum misfit =   9 km on 10 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
