#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=polzohab19.31_rdp_096.ps
projection=-JX18/12
region=-R1/32/0/13
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases polzohab19.31 Event 096' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.462     1.000
     2.086     2.000
     1.732     3.000
     1.414     4.000
     1.168     5.000
     0.998     6.000
     0.922     7.000
     0.854     8.000
     0.893     9.000
     0.982    10.000
     1.159    11.000
     1.374    12.000
     1.634    13.000
     1.911    14.000
     2.198    15.000
     2.471    16.000
     2.750    17.000
     3.042    18.000
     3.299    19.000
     3.583    20.000
     3.840    21.000
     4.090    22.000
     4.341    23.000
     4.603    24.000
     4.860    25.000
     5.127    26.000
     5.391    27.000
     5.656    28.000
     5.938    29.000
     6.205    30.000
     6.473    31.000
     6.735    32.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     7.187     1.000
     5.797     2.000
     4.463     3.000
     3.209     4.000
     2.379     5.000
     1.744     6.000
     1.912     7.000
     1.978     8.000
     2.055     9.000
     2.563    10.000
     3.193    11.000
     3.947    12.000
     4.758    13.000
     5.815    14.000
     6.867    15.000
     7.736    16.000
     8.574    17.000
     9.433    18.000
    10.259    19.000
    11.259    20.000
    12.158    21.000
    13.026    22.000
    13.898    23.000
    14.799    24.000
    15.676    25.000
    16.598    26.000
    17.496    27.000
    18.396    28.000
    19.339    29.000
    20.242    30.000
    21.145    31.000
    22.033    32.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     5.718    13.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     3.618    13.000
     5.618    13.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.618    13.000
     5.618    16.000
     3.618    16.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.618    13.000
     5.618    10.000
     3.618    10.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     8.000
     3.618     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     3.618     3.000
     3.618    12.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     3.000
     3.618     3.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    12.000
     3.618    12.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    12.220     2.000 Event 20180825.2213.25
    11.440     2.000 Depth of minimum misfit =   8 km on 11 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.400     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.880     2.000 z statistic for depth uncertainty range in red
END
