#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=polzohab19.31_rdp_097.ps
projection=-JX18/12
region=-R1/34/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases polzohab19.31 Event 097' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.515     1.000
     1.086     2.000
     0.658     3.000
     0.229     4.000
     0.199     5.000
     0.561     6.000
     0.252     7.000
     0.056     8.000
     0.364     9.000
     0.671    10.000
     0.978    11.000
     1.285    12.000
     1.591    13.000
     1.895    14.000
     2.201    15.000
     2.507    16.000
     2.811    17.000
     3.115    18.000
     3.339    19.000
     3.647    20.000
     3.913    21.000
     4.179    22.000
     4.445    23.000
     4.709    24.000
     4.975    25.000
     5.240    26.000
     5.503    27.000
     5.768    28.000
     6.063    29.000
     6.326    30.000
     6.589    31.000
     6.851    32.000
     7.113    33.000
     7.375    34.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.515     1.000
     1.086     2.000
     0.658     3.000
     0.229     4.000
     0.199     5.000
     0.561     6.000
     0.252     7.000
     0.056     8.000
     0.364     9.000
     0.671    10.000
     0.978    11.000
     1.285    12.000
     1.591    13.000
     1.895    14.000
     2.201    15.000
     2.507    16.000
     2.811    17.000
     3.115    18.000
     3.339    19.000
     3.647    20.000
     3.913    21.000
     4.179    22.000
     4.445    23.000
     4.709    24.000
     4.975    25.000
     5.240    26.000
     5.503    27.000
     5.768    28.000
     6.063    29.000
     6.326    30.000
     6.589    31.000
     6.851    32.000
     7.113    33.000
     7.375    34.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.796     7.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.696     7.000
     3.696     7.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.696     7.000
     3.696    10.000
     1.696    10.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.696     7.000
     3.696     4.000
     1.696     4.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     8.000
     1.696     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.696     1.000
     1.696    14.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.696     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    14.000
     1.696    14.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20180829.0534.36
     9.680     2.000 Depth of minimum misfit =   8 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
