#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=polzohab19.31_sel1.ps
projection=-JM16.0c+
region=-R45.5/46.7/34.0/35.3
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map polzohab19.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
gmt psxy /Users/eab/Documents/Seismology/Projects/Software/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    34.881    45.828
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    34.888    45.830
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    34.866    45.670
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    34.749    45.620
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    34.500    45.918
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    34.582    45.766
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    34.618    45.782
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    35.077    45.785
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    34.921    45.653
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    34.621    45.648
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    34.639    46.100
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    34.648    45.601
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    34.639    45.794
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    34.978    45.830
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    34.443    45.782
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    34.464    45.806
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    35.050    45.834
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    34.535    45.753
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    34.582    45.564
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    34.450    45.760
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    34.130    46.240
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    34.471    45.832
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    34.425    45.594
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    34.503    45.759
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    34.784    45.609
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    34.656    45.589
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    34.587    45.751
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    34.473    45.916
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    34.573    45.814
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    34.589    45.744
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    34.436    45.845
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    34.620    45.657
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    34.539    45.807
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    34.660    46.021
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    34.598    45.563
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    34.615    45.567
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    34.512    45.738
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    34.528    45.756
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    34.595    45.554
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    34.544    45.627
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    34.435    45.926
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    34.438    45.944
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    35.212    46.308
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    34.856    45.800
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    34.680    45.679
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    34.556    45.643
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    34.906    45.689
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    34.588    45.782
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    34.758    45.667
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    34.757    45.658
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    34.593    45.792
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    34.811    45.707
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    34.555    46.184
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    34.403    46.592
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    34.425    46.575
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    35.113    45.771
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    34.546    45.674
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    34.570    45.650
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    34.679    46.204
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    35.072    45.869
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    34.489    45.775
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    35.079    45.789
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    35.077    45.789
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    34.986    45.632
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    34.618    46.070
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    34.778    45.776
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    34.457    45.775
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    34.677    46.220
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    34.592    45.795
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    34.894    45.845
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    34.830    46.094
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    34.638    46.247
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    34.778    45.830
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    34.652    45.780
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    34.536    45.671
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    34.476    45.866
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    34.403    45.803
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.881    45.828
    34.881    45.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.888    45.884
    34.881    45.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.887    45.829
    34.888    45.830
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.868    45.878
    34.888    45.830
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.866    45.670
    34.866    45.670
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.815    45.603
    34.866    45.670
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.748    45.619
    34.749    45.620
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.733    45.661
    34.749    45.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.499    45.918
    34.500    45.918
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.320    45.927
    34.500    45.918
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.581    45.765
    34.582    45.766
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.591    45.848
    34.582    45.766
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.617    45.782
    34.618    45.782
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.496    45.892
    34.618    45.782
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.076    45.783
    35.077    45.785
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.948    45.723
    35.077    45.785
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.921    45.653
    34.921    45.653
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.888    45.651
    34.921    45.653
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.621    45.648
    34.621    45.648
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.604    45.659
    34.621    45.648
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.640    46.100
    34.639    46.100
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.605    46.083
    34.639    46.100
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.648    45.601
    34.648    45.601
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.580    45.539
    34.648    45.601
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.639    45.794
    34.639    45.794
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.513    45.829
    34.639    45.794
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.977    45.830
    34.978    45.830
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.957    45.853
    34.978    45.830
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.442    45.782
    34.443    45.782
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.377    45.749
    34.443    45.782
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.464    45.806
    34.464    45.806
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.315    45.843
    34.464    45.806
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.050    45.834
    35.050    45.834
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.010    45.870
    35.050    45.834
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.535    45.754
    34.535    45.753
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.509    45.727
    34.535    45.753
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.582    45.564
    34.582    45.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.519    45.555
    34.582    45.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.450    45.760
    34.450    45.760
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.347    45.801
    34.450    45.760
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.129    46.239
    34.130    46.240
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.997    46.241
    34.130    46.240
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.471    45.832
    34.471    45.832
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.423    45.776
    34.471    45.832
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.425    45.593
    34.425    45.594
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.330    45.620
    34.425    45.594
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.503    45.758
    34.503    45.759
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.503    45.760
    34.503    45.759
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.783    45.609
    34.784    45.609
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.632    45.617
    34.784    45.609
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.656    45.589
    34.656    45.589
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.649    45.580
    34.656    45.589
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.586    45.750
    34.587    45.751
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.467    45.953
    34.587    45.751
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.473    45.915
    34.473    45.916
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.390    46.024
    34.473    45.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.572    45.813
    34.573    45.814
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.457    45.820
    34.573    45.814
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.589    45.744
    34.589    45.744
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.540    45.689
    34.589    45.744
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.436    45.844
    34.436    45.845
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.218    45.799
    34.436    45.845
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.619    45.657
    34.620    45.657
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.553    45.686
    34.620    45.657
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.539    45.807
    34.539    45.807
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.406    45.852
    34.539    45.807
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.661    46.022
    34.660    46.021
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.556    46.065
    34.660    46.021
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.597    45.561
    34.598    45.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.518    45.556
    34.598    45.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.615    45.567
    34.615    45.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.444    45.539
    34.615    45.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.512    45.738
    34.512    45.738
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.411    45.736
    34.512    45.738
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.527    45.756
    34.528    45.756
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.331    45.752
    34.528    45.756
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.594    45.552
    34.595    45.554
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.407    45.519
    34.595    45.554
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.543    45.627
    34.544    45.627
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.480    45.672
    34.544    45.627
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.435    45.925
    34.435    45.926
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.408    45.965
    34.435    45.926
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.438    45.944
    34.438    45.944
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.395    45.906
    34.438    45.944
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.212    46.308
    35.212    46.308
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.076    46.312
    35.212    46.308
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.856    45.800
    34.856    45.800
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.714    45.806
    34.856    45.800
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.679    45.679
    34.680    45.679
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.653    45.744
    34.680    45.679
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.556    45.643
    34.556    45.643
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.511    45.636
    34.556    45.643
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.906    45.689
    34.906    45.689
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.913    45.853
    34.906    45.689
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.589    45.782
    34.588    45.782
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.539    45.787
    34.588    45.782
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.757    45.666
    34.758    45.667
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.627    45.701
    34.758    45.667
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.757    45.658
    34.757    45.658
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.686    45.670
    34.757    45.658
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.593    45.791
    34.593    45.792
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.568    45.705
    34.593    45.792
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.810    45.706
    34.811    45.707
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.776    45.718
    34.811    45.707
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.555    46.184
    34.555    46.184
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.428    46.157
    34.555    46.184
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.403    46.592
    34.403    46.592
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.356    46.623
    34.403    46.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.425    46.575
    34.425    46.575
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.358    46.567
    34.425    46.575
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.113    45.771
    35.113    45.771
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.991    45.774
    35.113    45.771
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.546    45.674
    34.546    45.674
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.656    45.657
    34.546    45.674
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.569    45.649
    34.570    45.650
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.591    45.675
    34.570    45.650
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.679    46.204
    34.679    46.204
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.577    46.219
    34.679    46.204
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.072    45.869
    35.072    45.869
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.966    45.871
    35.072    45.869
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.487    45.774
    34.489    45.775
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.369    45.703
    34.489    45.775
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.079    45.789
    35.079    45.789
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.022    45.823
    35.079    45.789
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.077    45.788
    35.077    45.789
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.939    45.828
    35.077    45.789
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.986    45.632
    34.986    45.632
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.916    45.611
    34.986    45.632
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.618    46.070
    34.618    46.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.576    46.069
    34.618    46.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.778    45.775
    34.778    45.776
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.760    45.779
    34.778    45.776
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.457    45.774
    34.457    45.775
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.409    45.817
    34.457    45.775
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.677    46.220
    34.677    46.220
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.543    46.230
    34.677    46.220
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.591    45.795
    34.592    45.795
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.507    45.821
    34.592    45.795
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.894    45.845
    34.894    45.845
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.873    45.821
    34.894    45.845
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.830    46.094
    34.830    46.094
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.830    46.153
    34.830    46.094
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.638    46.247
    34.638    46.247
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.727    46.452
    34.638    46.247
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.778    45.830
    34.778    45.830
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.766    45.816
    34.778    45.830
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.651    45.779
    34.652    45.780
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.604    45.816
    34.652    45.780
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.541    45.681
    34.536    45.671
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.519    45.644
    34.536    45.671
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.476    45.866
    34.476    45.866
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.395    45.849
    34.476    45.866
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.402    45.802
    34.403    45.803
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.422    45.810
    34.403    45.803
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    34.881    45.828   -68.731     1.006     1.392
    34.888    45.830   -37.454     0.966     1.715
    34.866    45.670   -41.400     1.239     3.099
    34.749    45.620   -60.825     1.321     2.076
    34.500    45.918   -50.683     1.828     2.602
    34.582    45.766   -64.515     1.578     2.665
    34.618    45.782   -40.984     0.811     1.298
    35.077    45.785   -40.205     1.065     2.504
    34.921    45.653   -54.101     1.789     3.808
    34.621    45.648   -61.882     1.065     1.790
    34.639    46.100   -48.392     1.443     2.039
    34.648    45.601   -73.817     2.339     3.959
    34.639    45.794   -52.835     0.775     1.416
    34.978    45.830   -43.294     0.999     2.476
    34.443    45.782   -67.229     0.663     1.115
    34.464    45.806   -53.151     0.925     1.567
    35.050    45.834   -53.790     1.504     2.263
    34.535    45.753   -70.962     1.130     2.064
    34.582    45.564   -61.245     1.069     1.940
    34.450    45.760   -64.135     0.986     1.715
    34.130    46.240   -61.349     1.280     2.014
    34.471    45.832   -35.539     1.238     1.882
    34.425    45.594   -45.162     0.862     1.262
    34.503    45.759   -65.630     1.984     3.035
    34.784    45.609   -29.188     1.837     3.817
    34.656    45.589   -40.781     1.065     1.681
    34.587    45.751   -42.728     1.435     2.286
    34.473    45.916   -66.931     0.913     1.369
    34.573    45.814   -76.079     1.661     2.293
    34.589    45.744   -40.882     1.316     3.706
    34.436    45.845   -30.550     2.292     3.598
    34.620    45.657   -56.415     1.351     1.912
    34.539    45.807   -48.848     1.558     2.329
    34.660    46.021   -41.157     1.145     3.262
    34.598    45.563   -38.220     1.038     1.608
    34.615    45.567   -32.159     1.073     2.534
    34.512    45.738   -56.654     2.447     3.940
    34.528    45.756   -54.067     1.572     2.242
    34.595    45.554   -56.977     1.537     2.504
    34.544    45.627   -53.927     0.823     1.357
    34.435    45.926   -55.443     0.843     1.382
    34.438    45.944   -67.040     1.927     3.603
    35.212    46.308   -35.459     1.629     2.546
    34.856    45.800   -43.275     0.973     1.528
    34.680    45.679   -72.717     2.184     3.392
    34.556    45.643   -44.736     1.234     1.992
    34.906    45.689   -29.629     0.931     2.178
    34.588    45.782   -50.931     2.095     2.883
    34.758    45.667   -48.614     1.327     2.363
    34.757    45.658   -40.324     1.241     2.537
    34.593    45.792   -56.263     0.999     1.692
    34.811    45.707   -43.107     1.671     2.568
    34.555    46.184   -42.899     2.373     3.045
    34.403    46.592   -55.245     1.444     1.846
    34.425    46.575   -52.251     1.293     1.987
    35.113    45.771   -55.057     0.995     1.334
    34.546    45.674   -73.902     1.007     1.680
    34.570    45.650   -46.564     3.090     4.351
    34.679    46.204   -28.359     1.743     3.154
    35.072    45.869   -31.647     1.239     2.074
    34.489    45.775   -58.407     1.661     2.683
    35.079    45.789   -61.878     0.671     1.166
    35.077    45.789   -52.069     0.987     1.573
    34.986    45.632   -30.515     2.552     4.525
    34.618    46.070   -27.467     1.198     1.927
    34.778    45.776   -45.282     2.061     2.637
    34.457    45.775   -60.033     1.486     2.529
    34.677    46.220   -60.558     1.049     1.751
    34.592    45.795   -53.981     0.980     1.446
    34.894    45.845   -30.977     2.287     4.054
    34.830    46.094   -57.772     1.272     2.503
    34.638    46.247   -39.833     2.297     2.650
    34.778    45.830   -44.270     2.218     3.339
    34.652    45.780   -40.362     2.672     4.088
    34.536    45.671   -61.020     1.581     2.777
    34.476    45.866   -64.312     1.110     2.014
    34.403    45.803   -74.134     1.708     3.064
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    34.479    45.530     0.100
    34.357    45.596     0.100
    34.275    45.602     0.100
    34.274    45.583     0.100
    34.278    45.575     0.100
    34.888    45.830     0.300
    34.866    45.670     0.100
    35.079    45.789     0.100
    34.459    45.780     0.100
    34.638    46.241     0.100
    34.615    46.224     0.200
    34.375    45.690     0.200
    34.368    45.649     0.100
    34.154    45.625     0.100
    34.886    45.744     0.100
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    34.083    45.517   -76.895     1.078     1.148
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    34.083    45.540   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    34.083    45.517     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    34.083    45.517     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    34.038    45.517   5 km
END
