#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=polzohab19.31_dcal.ps
projection=-JM16.0c+
region=-R43.2/48.9/32.2/37.1
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration polzohab19.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
gmt psxy /Users/eab/Documents/Seismology/Projects/Software/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.505    45.591
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.138    45.935
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.479    45.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.431    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.279    46.241
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.735    46.156
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.357    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.138    45.935
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.257    45.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.138    45.935
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.275    45.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.257    45.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.274    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.505    45.591
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.279    46.241
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.278    45.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.306    45.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.410    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.410    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.410    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.410    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.410    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.410    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.410    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.410    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.410    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.410    45.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.881    45.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.848    45.495
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.848    45.500
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.844    45.498
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843    45.493
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.851    45.491
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.117    45.720
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.169    46.201
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.809    46.493
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.888    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.866    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.749    45.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.500    45.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.473    45.983
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.582    45.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.473    45.983
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.618    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    35.077    45.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.921    45.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.921    45.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.921    45.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.921    45.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.921    45.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.621    45.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.735    46.156
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.639    46.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.648    45.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.648    45.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.648    45.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.648    45.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.648    45.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.648    45.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.648    45.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.639    45.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.978    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.473    45.983
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.473    45.983
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.443    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.473    45.983
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.473    45.983
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.464    45.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    35.050    45.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.535    45.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.582    45.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.450    45.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.130    46.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.471    45.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.505    45.591
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.425    45.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.503    45.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.784    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.784    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.784    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.784    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.784    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.784    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.784    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.784    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.784    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.656    45.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.587    45.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.587    45.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.587    45.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.587    45.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.587    45.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.587    45.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.587    45.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.117    45.720
    34.587    45.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.587    45.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.587    45.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.473    45.983
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.117    45.720
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.117    45.720
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.473    45.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.117    45.720
    34.573    45.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.573    45.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.573    45.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.573    45.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.573    45.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.573    45.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.573    45.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.573    45.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.573    45.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.573    45.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.589    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.436    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.436    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.436    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.436    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.436    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.436    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.436    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.436    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.436    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.505    45.591
    34.620    45.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.620    45.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.620    45.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.620    45.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.620    45.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.620    45.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.620    45.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.620    45.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.620    45.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.620    45.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.620    45.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.620    45.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.117    45.720
    34.620    45.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.473    45.983
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.505    45.591
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.473    45.983
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.539    45.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.660    46.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.505    45.591
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.598    45.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.505    45.591
    34.615    45.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.615    45.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.615    45.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.615    45.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.615    45.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.615    45.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.615    45.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.615    45.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.615    45.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.512    45.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.512    45.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.512    45.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.512    45.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.512    45.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.512    45.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.512    45.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.512    45.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.512    45.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.528    45.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.528    45.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.528    45.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.528    45.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.528    45.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.528    45.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.528    45.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.528    45.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.528    45.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.528    45.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.528    45.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.528    45.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.595    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.595    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.595    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.595    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.595    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.595    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.595    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.595    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.505    45.591
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.517    45.574
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.517    45.574
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.376    45.841
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.376    45.841
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.544    45.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.376    45.841
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.376    45.841
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.435    45.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.438    45.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    35.212    46.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.376    45.841
    35.212    46.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.376    45.841
    35.212    46.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    35.212    46.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    35.212    46.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    35.212    46.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    35.212    46.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.832    45.843
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.735    46.156
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.832    45.843
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.735    46.156
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.856    45.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.832    45.843
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.376    45.841
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.376    45.841
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.680    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.505    45.591
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.376    45.841
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.376    45.841
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.556    45.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.906    45.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.588    45.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.758    45.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.505    45.591
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.757    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.832    45.843
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.578    45.367
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.593    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.811    45.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.811    45.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.811    45.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.811    45.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.811    45.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.811    45.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.811    45.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.555    46.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.555    46.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.555    46.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.555    46.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.555    46.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.555    46.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.555    46.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.555    46.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.555    46.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.555    46.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.555    46.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.555    46.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.345    46.418
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.403    46.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.345    46.418
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.584    45.849
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.425    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    35.113    45.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    35.113    45.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.113    45.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    35.113    45.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    35.113    45.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.113    45.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    35.113    45.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    35.113    45.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.473    45.983
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.546    45.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.570    45.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.570    45.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.570    45.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.570    45.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.570    45.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.570    45.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.570    45.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.570    45.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.570    45.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.570    45.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.679    46.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.679    46.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.679    46.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.679    46.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.679    46.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.679    46.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.679    46.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.679    46.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.679    46.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.679    46.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    35.072    45.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.072    45.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    35.072    45.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    35.072    45.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    35.072    45.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.072    45.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    35.072    45.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    35.072    45.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    35.072    45.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    35.072    45.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.489    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.489    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.117    45.720
    34.489    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.489    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.489    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.489    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.832    45.843
    35.079    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    35.079    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    35.079    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    35.079    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.079    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    35.079    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    35.079    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    35.079    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    35.079    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    35.079    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    35.079    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    35.079    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    35.079    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.832    45.843
    35.077    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    35.077    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    35.077    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.077    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    35.077    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.077    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.077    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    35.077    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    35.077    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    35.077    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    35.077    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    35.077    45.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.986    45.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.986    45.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.986    45.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.986    45.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.986    45.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.986    45.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.986    45.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.986    45.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.986    45.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.618    46.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.778    45.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.778    45.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.778    45.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.778    45.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.778    45.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.778    45.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.778    45.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.778    45.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.778    45.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.778    45.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.778    45.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.778    45.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.778    45.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.457    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.473    45.983
    34.457    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.457    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.457    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.457    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.457    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.457    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.457    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.457    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.457    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.457    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.457    45.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.677    46.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.677    46.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.677    46.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.677    46.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.677    46.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.677    46.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.677    46.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.677    46.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.677    46.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.677    46.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.677    46.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.592    45.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.894    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.894    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.894    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.894    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.894    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.894    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.894    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.894    45.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.830    46.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.830    46.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.830    46.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.830    46.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.830    46.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.830    46.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.830    46.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.638    46.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.638    46.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.638    46.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.638    46.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.638    46.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.638    46.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.638    46.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.778    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.778    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.778    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.778    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.778    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.778    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.778    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.778    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.778    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.778    45.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.652    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.652    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.652    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.652    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.652    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.652    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.652    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.652    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.536    45.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.536    45.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.536    45.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.536    45.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.536    45.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.536    45.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.536    45.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.536    45.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.536    45.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.536    45.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.138    45.935
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.138    45.935
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.476    45.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.403    45.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.403    45.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.403    45.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.403    45.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.403    45.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.403    45.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.403    45.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.403    45.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.403    45.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.403    45.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.341    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.341    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.341    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.341    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.341    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.341    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.341    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.341    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.341    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.690    45.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.690    45.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.690    45.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.690    45.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.690    45.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.690    45.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.690    45.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.486
    34.690    45.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.594    45.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.594    45.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.594    45.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.594    45.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.594    45.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.594    45.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.577    45.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.577    45.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.577    45.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.577    45.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.577    45.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.577    45.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.459    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.459    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.459    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.459    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.459    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.459    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.459    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.459    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.459    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.459    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.459    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.459    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.459    45.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.648    46.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.648    46.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.648    46.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.648    46.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.648    46.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.648    46.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.648    46.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.648    46.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.648    46.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.648    46.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.648    46.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.648    46.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.648    46.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.681    46.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.681    46.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.681    46.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.681    46.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.681    46.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.681    46.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.681    46.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.681    46.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.858    47.628
    34.681    46.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.681    46.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.858    47.628
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.638    46.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.615    46.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.615    46.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.615    46.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.615    46.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.615    46.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    34.615    46.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.615    46.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.615    46.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.615    46.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.615    46.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.615    46.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.858    47.628
    34.615    46.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.615    46.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.660    46.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.660    46.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.660    46.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.660    46.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.660    46.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.858    47.628
    34.660    46.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.660    46.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.661    46.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.661    46.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.661    46.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.661    46.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.858    47.628
    34.661    46.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.661    46.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.375    45.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.375    45.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.375    45.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.375    45.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.375    45.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.375    45.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.375    45.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.375    45.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.375    45.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.375    45.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.368    45.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.368    45.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.368    45.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.368    45.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.368    45.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.368    45.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.368    45.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.368    45.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.368    45.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.368    45.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.368    45.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.368    45.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.258    45.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.258    45.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.258    45.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.258    45.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.258    45.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.258    45.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.258    45.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.258    45.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.258    45.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.258    45.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.258    45.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.258    45.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.375    45.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.375    45.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.375    45.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.375    45.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.375    45.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.375    45.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.375    45.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.375    45.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.375    45.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.154    45.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.154    45.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.154    45.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.154    45.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.154    45.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.154    45.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.154    45.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.154    45.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.154    45.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.154    45.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.154    45.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.154    45.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.133    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.133    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.133    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.133    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.133    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.133    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.133    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.133    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.133    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.133    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.886    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.886    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.886    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.886    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.886    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.886    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.886    45.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.506    45.589
    34.447    45.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.114    45.910
    34.447    45.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.447    45.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.447    45.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.447    45.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.447    45.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.447    45.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.447    45.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.447    45.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.447    45.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.238    45.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.238    45.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.238    45.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.238    45.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.238    45.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.238    45.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.238    45.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.392    45.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.392    45.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.392    45.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.625    46.207
    34.392    45.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.392    45.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.392    45.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.392    45.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    34.392    45.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.174    47.512
    34.392    45.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.430    47.082
    34.392    45.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.430    47.082
    34.392    45.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.430    47.082
    34.392    45.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.117    45.720
    34.392    45.833
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    34.346    45.744     0.300
    34.811    46.204     0.300
    34.700    46.387     0.300
    34.329    46.568     0.300
    33.843    46.300     0.300
    33.958    46.475     0.300
    33.870    46.427     0.300
    34.115    46.621     0.300
    33.705    46.271     0.300
    34.006    46.573     0.300
    33.630    46.192     0.300
    33.569    46.107     0.300
    34.173    46.736     0.300
    34.236    46.766     0.300
    34.322    46.817     0.300
    34.410    46.907     0.300
    35.295    46.609     0.300
    34.543    47.024     0.300
    35.400    44.340     0.300
    34.275    47.040     0.300
    34.636    47.078     0.300
    34.387    47.133     0.300
    34.727    47.145     0.300
    34.808    47.217     0.300
    34.919    46.962     0.300
    33.113    45.933     0.300
    33.434    46.989     0.300
    33.076    46.528     0.300
    33.274    44.386     0.300
    35.092    47.347     0.300
    36.149    45.486     0.300
    33.625    46.207     0.300
    35.848    45.495     0.300
    35.848    45.500     0.300
    35.844    45.498     0.300
    35.843    45.493     0.300
    35.851    45.491     0.300
    35.117    45.720     0.300
    35.632    45.469     0.300
    35.578    45.367     0.300
    34.176    47.514     0.300
    34.470    47.861     0.300
    33.524    47.847     0.300
    34.506    45.589     0.300
    34.517    45.574     0.300
    34.376    45.841     0.300
    34.584    45.849     0.300
    35.042    45.709     0.300
    34.114    45.910     0.300
    34.858    47.628     0.300
    34.174    47.512     0.300
    35.430    47.082     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    34.505    45.591     0.250
    34.346    45.744     0.250
    34.218    45.845     0.250
    34.138    45.935     0.250
    34.279    46.241     0.250
    34.735    46.156     0.250
    34.455    45.869     0.250
    35.169    46.201     0.250
    34.809    46.493     0.250
    34.473    45.983     0.250
    34.832    45.843     0.250
    34.345    46.418     0.250
    34.329    46.568     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.479    45.530     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.431    45.553     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.357    45.596     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.257    45.604     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.275    45.602     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.257    45.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.274    45.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.278    45.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.306    45.598     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.410    45.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.881    45.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.888    45.830     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.866    45.670     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.749    45.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.500    45.918     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.582    45.766     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.618    45.782     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.077    45.785     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.921    45.653     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.621    45.648     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.639    46.100     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.648    45.601     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.639    45.794     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.978    45.830     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.443    45.782     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.464    45.806     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.050    45.834     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.535    45.753     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.582    45.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.450    45.760     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.130    46.240     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.471    45.832     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.425    45.594     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.503    45.759     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.784    45.609     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.656    45.589     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.587    45.751     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.473    45.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.573    45.814     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.589    45.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.436    45.845     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.620    45.657     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.539    45.807     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.660    46.021     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.598    45.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.615    45.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.512    45.738     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.528    45.756     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.595    45.554     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.544    45.627     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.435    45.926     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.438    45.944     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.212    46.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.856    45.800     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.680    45.679     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.556    45.643     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.906    45.689     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.588    45.782     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.758    45.667     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.757    45.658     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.593    45.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.811    45.707     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.555    46.184     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.403    46.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.425    46.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.113    45.771     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.546    45.674     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.570    45.650     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.679    46.204     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.072    45.869     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.489    45.775     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.079    45.789     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.077    45.789     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.986    45.632     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.618    46.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.778    45.776     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.457    45.775     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.677    46.220     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.592    45.795     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.894    45.845     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.830    46.094     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.638    46.247     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.778    45.830     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.652    45.780     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.536    45.671     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.476    45.866     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.403    45.803     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.341    45.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.690    45.629     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.594    45.582     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.577    45.603     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.459    45.780     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.648    46.244     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.681    46.258     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.638    46.241     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.615    46.224     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.660    46.251     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.661    46.095     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.375    45.690     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.368    45.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.258    45.607     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.375    45.717     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.154    45.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.133    45.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.886    45.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.447    45.584     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.238    45.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.392    45.833     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    34.596    45.800     0.000   222.000   222.000
    34.596    45.800     0.000   444.000   444.000
END
